/*@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
body
{
    font-size: 50%;
    font-family: Comic;
}

}
*/
html
{
	overflow:scroll;
}

@font-face{
font-family: joust;
src: url('fonts/joust.ttf');
}
@font-face{
font-family: aurora;
src: url('fonts/aurora.ttf');
}
@font-face{
font-family: gothic;
src: url('fonts/gothic.ttf');
}

body
{
	margin: 0; padding: 0;
	background: #000;
    min-width: 900px;
	max-width: 1280px;
	font-family: 'Century Gothic', 'Trebuchet MS', Arial, sans-serif;
	font-size: 100%;
	margin: 0 auto;
}

* html .visualIEFloatFix { height: 0.01%; }

.background
{
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	padding: 2px;
}

.caption
{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#log dt
{
	margin-top:1em;
	padding: .2em .2em;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
}

#log dd
{
 	margin: 0 0 1em 0;
	padding: .2em 1em;
}

#footer
{
	text-align: right;
	border-top: 1px solid white;
	padding: .3em;
	font-size: 0.8em;
	font-style: italic;
}

#container
{
	padding: 0em 14em 0em 0em;
}

#contents
{
	padding: 1.5em 0.5em 0.5em 0.5em;
	line-height: 1.5em;
	min-height: 20em;
}

#contents li
{
	padding-bottom: 0.5em;
}

h1, h2, h3, h4, h5, h6, p, blockquote, form, label, ul, ol, dl, fieldset, address 
{
    margin-bottom: 1em;
}

ul 
{
    padding-left:1em;
    margin-left:2em;
}

#contents ul
{
	line-height: 1.3em;
	margin: 0em 2em;
}

table
{
    margin-top: 1.5em;
	margin-bottom: 0.5em;
	border-collapse: collapse;
}

tr
{
	text-align: left;
}

.zed
{
	font-weight: bolder;
	font-style: italic;
}

a
{
	font-weight: bolder;
	font-style: italic;
	text-decoration: none;
    text-shadow: #444 1px 1px 1px;
}

a:hover
{
/*    color: #def;*/
    color: #fff;
	text-shadow: #888 3px 3px 3px;
}

a:active
{
/*	color: #fa0;*/
    text-shadow: #000 1px 1px 1px;
}

#contents a:visited
{
	color: #ccc;
}

.console
{
	float:left;
	padding:1em 1em 1em 0;
	width: 10em;
}

.tick
{
	height: 1em;
}

#orange-pill, #blue-pill, #home, #search, #Logout, #Login
{
	margin-bottom: -2px;
	height: 1em;
	border: none;
}

#searchbox
{
/*	display:none;*/
/*	position:absolute;
	right:108px;
	top:90px;*/
/*	width:10em;*/
}

#searchfield
{
	border: none;
	margin: 0.5em;
	-webkit-box-shadow:inset 2px 2px 5px #111111; 
	-moz-box-shadow:inset 2px 2px 5px #111111;
	box-shadow:inset 2px 2px 5px #111111;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0.3em;
	font-family: "Arial Rounded MT", Verdana, sans-serif;
	width: 100%;
	font-size: 1em;
/*	background: #ccf;		
    border-bottom: 1px solid white;
    border-right: 1px solid white;
    border-left: 1px solid black;
    border-top: 1px solid black;
*/
}

#searchresults
{
/*	border-bottom: 1px solid white;
	border-right: 1px solid white;
	border-left: 1px solid black;
	border-top: 1px solid black;
	background: #88f; */
	padding: 1em;
	margin: 1em;
}

#sitemap
{
	padding: 1em 2em;
}

#sitemap ul
{
	padding-left: 2em;
	list-style: none;
}

#sitemap img
{
	height: 1em;
	vertical-align: middle;
}

.half
{
	width: 50%;
}

.byline
{
	margin-bottom: 1em;
	text-align: right;
}

.carlist
{
    padding: 0 2em;
}

.carlist h5
{
    clear: left;
}

.car
{
    width: 10em;    
    float: left;
    margin: 0 1em 1em 0;
    border:1px solid #000; 
}

.boxshadow
{
  -o-box-shadow: 5px 5px 15px #111111; 
  -icab-box-shadow: 5px 5px 15px #111111;
  -khtml-box-shadow: 5px 5px 15px #111111; 
  -moz-box-shadow: 5px 5px 15px #111111;
  -webkit-box-shadow: 5px 5px 15px #111111; 
  box-shadow: 5px 5px 15px #111111; 
}

#sitemap ul
{
	margin-bottom: 0;
}

#sitemap li
{
	padding-bottom: 0;
}

#username
{
    font-size: 1.5em;
	text-decoration: none;
	outline: 0;
/*	float: left;*/
	padding: 7px 0;
}

#loggedout
{
    font-size: 1.5em;
	text-decoration: none;
	outline: 0;
	float: left;
	padding: 7px 0;
}

#account-forms p
{
/*	text-align: center;*/
	margin-bottom: 0.2em;
/*  margin-left: 4em;*/
}

fieldset 
{
/*	width: 20em;*/
  font-size: 1.2em;
  padding: 0.7em;
/*  min-width: 15em;*/
  text-align: right;
  margin-left: 1em;
  margin-right: 1em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: solid white thin;
}

fieldset div
{
	margin-right: 1.5em;
	min-height: 6em;
}

fieldset legend
{
	text-align: left;
	white-space: nowrap;
}

.label-column
{
	width: 5em;
}

fieldset td
{
	text-align: right;
}

fieldset .readonly
{
	font-size: 1em;
	padding: 0.5em;
	text-align: left;
}

fieldset table
{
	width: 100%;
}

fieldset label
{
	text-align: right;
	white-space:nowrap; 
	font-size: 0.8em;
}

fieldset .field
{
	border: none;
    width: 100%;
/*  margin: 0.5em;*/
/*  padding: 2em;*/
	margin-right: 5em;
	-webkit-box-shadow:inset 2px 2px 5px #111111; 
	-moz-box-shadow:inset 2px 2px 5px #111111;
	box-shadow:inset 2px 2px 5px #111111;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0.3em;
	font-family: "Arial Rounded MT", Verdana, sans-serif;
	font-size: 1em;
}

fieldset .button
{
	margin: 0.5em 0.2em;
}

.errors
{
    margin: 0em 5em 1em 5em;
}

.sash
{
	-webkit-box-shadow: 0px 0px 13px #000000;
	-moz-box-shadow: 0px 0px 13px #000000;
	box-shadow: 0px 0px 13px #000000;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	background-color: #F00;
	color: #fff;
	font-family: "Century Gothic", Geneva, sans-serif;
	font-weight: bold;
	font-size: 1em;
	text-align: center;
	position: absolute;
	width: 10em;
	height: 1.5em;
	opacity: 1;
	top: 2em;
	left: -2em;	
	text-shadow: none !important;
}

.sash-container
{
	position: relative;
	overflow: hidden;
	margin-top:1em;
}